<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- META -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Robion Rayan">

    <!-- TITLE: Veille Technologique -->
    <title>Veille Technologique</title>

    <!-- LINKS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Poppins:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link href="assets/css/styles.css" rel="stylesheet">
  </head>
  <body class="vh-100">
    <!-- BOOTSTRAP NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Portfolio</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="a_propos.html">A propos de moi</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link active" href="veille_techno.html">Veille Technologique</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" href="assets/CV_-_ROBION_Rayan.pdf" target="_blank">Curiculum Vitae</a>
            </li>
            <li class="nav-item dropdown mx-1">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Travaux
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="site_stage2.html">Stage 2022</a></li>
                <li><a class="dropdown-item" href="site_stage.html">Stage 2021</a></li>
                <li><a class="dropdown-item" href="client_lourd_amap_bio.html">Client lourd: AMAP BIO</a></li>
                <li><a class="dropdown-item" href="ppe4_amap_bio.html">PPE 4 - AMAP BIO</a></li>
                <li><a class="dropdown-item" href="ppe3_dark.html">PPE 3 - Dark</a></li>
                <li><a class="dropdown-item" href="ppe2_le_bidul.html">PPE 2 - Le Bidule</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- MAIN CONTENT -->
    <main class="about container-fluid d-flex flex-column flex-xl-row justify-content-around align-items-center h-100">
      <div class="svg_img w-50 d-flex justify-content-around align-items-center">
        <img src="assets/img/undraw_visionary_technology_re_jfp7.svg" class="img-fluid">
      </div>
      <div class="text mx-5 p-1 w-50">
        <h2 class="mb-5">Veille Technologique</h2>
        <div class="d-flex flex-row align-items-center justify-content-around">
          <div>
            <p><span class="text-decoration-underline"><b>Sujets :</b></span></p>
            <a href="https://www.youtube.com/c/Fireship/videos" target="_blank"><img src="./assets/img/rust_logo.png" alt="logo de rustlang" class="img-fluid logo m-3"> <b>Programmation</b></a> <br>
            <a href="https://news.google.com/search?q=linux&hl=fr&gl=FR&ceid=FR%3Afr" target="_blank"><img src="./assets/img/linux_logo.png" alt="logo linux" class="img-fluid logo m-3"> <b>Linux</b></a> <br>
            <a href="https://www.reddit.com/r/neovim/comments/uv7wdi/lsp_function_parameters_completion/" target="_blank"><img src="./assets/img/neovim_logo.png" alt="logo neovim" class="img-fluid logo m-3"> <b>IDE / Editeur de texte</b></a> <br>
          </div>
          <div class="mx-5">
            <p><span class="text-decoration-underline"><b>Outils :</b></span></p>
            <img src="./assets/img/youtube_logo.png" alt="logo youtube" class="img-fluid logo m-3"> <b>Youtube</b> <br>
            <img src="./assets/img/google_news_logo.png" alt="logo google news" class="img-fluid logo m-3"> <b>Google news</b> <br>
            <img src="./assets/img/reddit_logo.png" alt="logo reddit" class="img-fluid logo m-3"> <b>Reddit</b> <br>
          </div>
        </div>
      </div>
      <img src="assets/img/wave3.svg" class="wave img-fluid">
    </main>

    <!-- BOOTSTRAP-JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  </body>
</html>
